# Uses of Class
org.eclipse.emf.cdo.server.ocl.CDOExtentMap

Packages that use CDOExtentMap
Package
Description
org.eclipse.emf.cdo.server.ocl
Server implementation of a generic OCL query handler.

## Uses of CDOExtentMap in org.eclipse.emf.cdo.server.ocl

Methods in org.eclipse.emf.cdo.server.ocl that return CDOExtentMap
Modifier and Type
Method
Description
`protected CDOExtentMap`
OCLQueryHandler.`createExtentMap(CDOView view, CDOChangeSetData changeSetData, IQueryContext context)`
Methods in org.eclipse.emf.cdo.server.ocl with parameters of type CDOExtentMap
Modifier and Type
Method
Description
`protected org.eclipse.ocl.OCL<?,EClassifier,?,?,?,?,?,?,?,org.eclipse.ocl.ecore.Constraint,EClass,EObject>`
OCLQueryHandler.`createOCL(CDOView view, CDOExtentMap extentMap)`